﻿/*@import url('fonts.css');*/
@import url('component.css');

* { margin: 0; padding: 0; outline: 0; }
body, html { height: 100%; oveflow-x: hidden; }

body {
	font-size: 0.7em;
	line-height: 22px;
	color: #666666;
	min-width: 100%;
	margin:0;
	padding:0;
	oveflow-x: hidden;
	/*font-family:'open_sanslight';*/
	font-family:Arial, Helvetica, sans-serif;
	/*background-color:#dad6cb;*/
}

@font-face {
    font-family: 'novelsanspro_regular';
    src: url(font_edenred/novelsanspro_regular/NovelSansPro_Regular.otf);
	src: url(font_edenred/novelsanspro_regular/NovelSansPro_Regular.otf) format('opentype');
}

@font-face {
	font-family: 'novelsanspro_bold';
	src: url('font_edenred/novelsanspro_bold/NovelSansPro_Bold.eot');
	src: url('font_edenred/novelsanspro_bold/NovelSansPro_Bold.eot?#iefix') format('embedded-opentype'),;
	src: local('☺'),
		url('font_edenred/novelsanspro_bold/NovelSansPro_Bold.woff') format('woff'),
		url('font_edenred/novelsanspro_bold/NovelSansPro_Bold.ttf') format('truetype'),
		url('font_edenred/novelsanspro_bold/NovelSansPro_Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'novelsanspro_extrabold';
	src: url('font_edenred/novelsanspro_extrabold/NovelSansPro_ExtraBold.eot');
	src: url('font_edenred/novelsanspro_extrabold/NovelSansPro_ExtraBold.eot?#iefix') format('embedded-opentype'),;
	src: local('☺'),
		url('font_edenred/novelsanspro_extrabold/NovelSansPro_ExtraBold.woff') format('woff'),
		url('font_edenred/novelsanspro_extrabold/NovelSansPro_ExtraBold.ttf') format('truetype'),
		url('font_edenred/novelsanspro_extrabold/NovelSansPro_ExtraBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body a { -webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	color: #707070; text-decoration: none; cursor: pointer; }


a img { border: 0; }
a.more:hover { text-decoration: none;  }

input, textarea, select { font-size: 12px; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

article, aside, details, footer, header, menu, nav, section { display: block; }
ul{ list-style:none; font-size:12px;}

h2,h3,h4,h5{/*font-family: 'Dosis', sans-serif;*/ font-family: 'novelsanspro_extrabold';}
h2{ font-weight:700;}
h3{ font-size:30px;}
/*h4{ font-size:22px; color:#0578c8; margin:20px 0;    }*/
h4{ font-size:22px; color:darkslategray; margin:20px 0;    }
/*h5{ color:#f8b000; font-weight:600; font-size:1.3em; margin:10px 0;}*/
h5{ color:#FFF; font-weight:600; font-size:1.3em; margin:10px 0; border-bottom: 1px #fff solid;}
	.blue-1{ color: #039;}

.contenedor { /*width:1300px; margin:0 auto;*/}
.contenedor_2 { width:1100px; margin:0 auto;}

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }


.padd15{ padding:10px 15px;}
.padd20{ padding:10px 20px;}



.relative{ position:relative;}

#header{ background:#fff; border-bottom:#dedede 1px solid;}
#header #top{ /*background: url(../images/trian-left.gif) left top no-repeat;*/ background-color:#FFF; padding:8px 10px; }
#header #top ul{ margin-left:60px;}
#header #top li{ display:inline-block; margin:0 10px; color:#FFF; }
#header #top li{ color:gray; padding-left:24px;	font-size:12px;}
	.ubic{ background:url(../images/icons/ubic.png) no-repeat;}
	.telefono{ background:url(../images/icons/phone.png) no-repeat;}
	.email{ background:url(../images/icons/email.png) no-repeat;}

	.btn1{  }
	.btn1 .cursor, .btn2 .cursor{ background:url(../images/cursor.gif) no-repeat; width:35px; height:35px; position:absolute; top:7px; left:43px;}

	.btn1{ /*display:inline;
    position: relative; background:url(../images/line-diagonal.gif) no-repeat, url(../images/trian-right_blue.gif) right top no-repeat;*/  background-color:#D52B1E; padding:8px 50px 8px 50px; position:absolute; z-index:20; top:0; right:20%; color:#FFF; font-weight:600; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;}
	.btn2{ /*display:inline;
    position: relative; background:url(../images/line-diagonal.gif) no-repeat, url(../images/trian-right.gif) right top no-repeat;*/  background-color:#D52B1E; padding:8px 50px 8px 50px; position:absolute; top:0; right:30px; color:#FFF; font-weight:600;border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;}

	.btn1:hover:after{ background: #333;
    background: rgba(255,255,255,1);
    box-shadow: 1px 1px 5px #888888;
    border-radius: 5px;
    bottom: -54px;
	left: -7px;
    color: #00164a;
    content: attr(title);
    right: 0;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;}

	.btn2:hover:after{ background: #333;
    background: rgba(255,255,255,1);
    box-shadow: 1px 1px 5px #888888;
    border-radius: 5px;
    bottom: -32px;
	left: -7px;
    color: #00164a;;
    content: attr(title);
    right: 0;
    padding: 5px 15px;
    position: absolute;
    z-index: 99;
    width: 220px;}

	#logo{ float:left; margin:12px 0 4px 24px;}
	#logo a{ display:block; background:url(../images/endered.png) no-repeat; width:245px; height:65px; font-size:0;}

	#navigation{ float:right; margin:10px 70px 0 0}
	#navigation ul{}
	#navigation ul li{ display:inline-block;  }
	#navigation ul li a{ display:block; color:gray; padding:5px 0; font-weight:600;  position:relative; letter-spacing:0; font-size:11px;}
	#navigation ul li a:hover{ color:#D52B1E}
	#navigation ul li a img {width: 20px; height:20px;}
	.contenedor_2 .link-index {width: 20px;vertical-align: top;}

	#mail{ position:absolute; bottom:-43px; right:30px; background:rgba(255,255,255,0.8); padding:5px 20px; z-index:888; border-radius:0 0 10px 10px}
	#mail a{ color:gray; /*background:url(../images/mail.png) no-repeat right 5px;*/ display: block; padding:5px 15px 5px 15px; font-weight:bolder; font-size:12px;}
	#mail a:hover{ color: #D52B1E; }

	#red-cajero{ position:absolute; bottom:-43px; right:195px; background:rgba(255,255,255,0.8); padding:5px 10px; z-index:888; border-radius:0 0 10px 10px}
	#red-cajero a{ color:gray; display: block; padding:5px 2px; font-weight:bolder; font-size:12px;}
	#red-cajero a:hover{ color: #D52B1E; }


#barra{ position:absolute; bottom:-14px; width:100%; z-index:999;}
#barra li{ display:inline-block; width:25%; position:relative; transition:all .9s; vertical-align:top;}
#barra:hover li{ vertical-align:bottom; }
#barra li a{ display:block; color:#fff; padding:10px 30px 10px 30px; transition:all .4s; min-height:100px;}
#barra li .sumilla{ height:0; transition:all .4s; line-height:14px; margin-top:11px;  font-size:1.1em; overflow:hidden;}
#barra li a:hover .sumilla{ height:inherit; }
	.more1{ background:url(../images/icons/more1.png) right 5px center no-repeat; padding:7px 30px 7px 15px; color:#FFF; border:#fff 1px solid; border-radius:6px; margin-top:10px; display: inline-block;}
	/* hover */
/*	#barra ul:hover li{ width:22%;}
	#barra ul li:hover{width:34%;}*/



#barra h3{ font-size:1.3em; color:#00164a; min-height:55px;}
#barra h3 span{ display:block; font-size:1.5em;}
#barra li .tit{ border-left:#ededed 1px solid; padding:0 0 0 10px; margin-left:30px; position:relative; min-height:115px;}
#barra .tit .ico{ position:absolute; top:0; left:-55px;}

#barra li .subtit{  line-height:15px; font-size:12px;}
	.red{ background:#e2001a url(../images/bg-luz.png) no-repeat right bottom;}
	.blue{ background:#0069b2 url(../images/bg-luz.png) no-repeat right bottom;}
	.yellow{ background:#f3a000 url(../images/bg-luz.png) no-repeat right bottom;}
	.purple{ background:#22d4d4 url(../images/bg-luz.png) no-repeat right bottom; }
	.blue-o{ background:#00164a url(../images/bg-luz.png) no-repeat right bottom; }
	.celestes{background:#35acda url(../images/bg-luz.png) no-repeat right bottom; }

#llamamos{ position:absolute; top:210px; right:0; z-index:888;}

/* cols */
.col1{ width:45%; background:gray; float:left; color:#FFF;}
.col1 h3{ color:#FFF; line-height:normal;}
.col1 h3 .resalt1{ font-size:1.6em; display:block; font-weight:800;}
	.cnt{ padding:100px 80px;  float:left; width:370px; }
	.cnt p{font-size:16px;}
.col2{ width:55%; background:#00164a; background: url(../images/bg-grupo01.jpg) no-repeat; float:left;
    min-height: 425px;
    background-size: cover;}
	.box1{ position:absolute; padding:50px; background:rgba(255,255,255,.85); left:-60px; top:80px; width:500px; font-size:1.3em; text-align:center;}
	.box1 h3{ font-size:1.2em;}
	.resalt2{ font-size:1.4em;    line-height:normal; display:block;}
	.celeste{ color:#288ee1;}
	.celeste1{ color:#fff; font-size:3em; line-height:normal;}

.col3{ width:45%; padding:30px 60px; 	}
.col4{ width:40%; padding:30px 60px; 	}
	.tarjeta{ margin:10px 0 0 0;}

/* main*/
#main{ padding:40px 0;}
#main p{ font-size:15px;  /*font-family: 'open_sansregular';*/}

	/*.cabecera2{  padding:70px 0; background:url(../images/cabecera2.jpg) no-repeat center top;}
	.cabecera3{  padding:70px 0; background:url(../images/cabecera3.jpg) no-repeat center top;}
	.cabecera4{  padding:70px 0; background:url(../images/cabecera4.jpg) no-repeat center top;}
	.cabecera5{  padding:70px 0; background:url(../images/cabecera5.jpg) no-repeat center top;}
	.cabecera6{  padding:70px 0; background:url(../images/cabecera6.jpg) no-repeat center top;}
	.cabecera7{  padding:70px 0; background:url(../images/cabecera7.jpg) no-repeat center top;}
	.cabecera8{  padding:70px 0; background:url(../images/cabecera8.jpg) no-repeat center top;}
	.cabecera9{  padding:70px 0; background:url(../images/cabecera9.jpg) no-repeat center top;}
	.cabecera10{  padding:70px 0; background:url(../images/cabecera10.jpg) no-repeat center top;}
	.cabecera11{  padding:70px 0; background:url(../images/cabecera11.jpg) no-repeat center top;}*/

	.cabecera2{  padding:70px 0; background-color:#D52B1E;}
	.cabecera3{  padding:70px 0; background-color:#D52B1E;}
	.cabecera4{  padding:70px 0; background-color:#D52B1E;}
	.cabecera5{  padding:70px 0; background-color:#D52B1E;}
	.cabecera6{  padding:70px 0; background-color:#D52B1E;}
	.cabecera7{  padding:70px 0; background-color:#D52B1E;}
	.cabecera8{  padding:70px 0; background-color:#D52B1E;}
	.cabecera9{  padding:70px 0; background-color:#D52B1E;}
	.cabecera10{  padding:70px 0; background-color:#D52B1E;}
	.cabecera11{  padding:70px 0; background-color:#D52B1E;}

	.cabecera2 h3, .cabecera3 h3, .cabecera4 h3, .cabecera5 h3, .cabecera6 h3, .cabecera7 h3, .cabecera8 h3, .cabecera9 h3, .cabecera10 h3, .cabecera11 h3{ color:#FFF; text-transform:uppercase;}

	.seccion{ text-align:center;}
	.seccion li{ display:inline-block; width:295px; margin:0 10px; text-align:center; line-height:18px; vertical-align:top; border-right:#CCC 1px dashed; padding:0 20px;}
	.seccion li img{ width:100%;}

	.experiencia{}
	.experiencia .number{ float:left; width:80px; border-right:#e7e7e7 1px solid; padding-right:10px; margin-right:10px; text-align:center;}
	.experiencia .inf{ float:left;}
		.digito{ font-size:35px; display:block; margin:7px 0;}

	.experiencia li{ width:16.6% !important;}
	.experiencia  li a{ display:block; color:#FFF; padding:20px 0 10px 30px !important; transition:all .4s; height:60px ; }
	.experiencia  li .letra{ font-size:18px;}


	/* servicios */
	/*.title1{ color:#1896cb; border-bottom:#36abdb 1px solid; padding-bottom:10px;}*/
	.title1{ color:darkslategray; border-bottom:#D52B1E 1px solid; padding-bottom:10px;}
	.servicios{ box-shadow:#a6a6a6 0 0 4px; padding:20px 10px; border-radius:10px;}
	.servicios li h3{ font-size:1.4em; color:#747474; margin:10px 0; }
	.servicios li{ display:inline-block; width:200px; vertical-align:top; min-height:420px; margin:0 3px; box-sizing:border-box;}
	.servicios li.boxs{background:#f6f6f6; border:#e6e6e6 1px solid; border-radius:8px; min-height:516px;}
	.servicios li.boxs:hover{ background:#ededed;}
	.servicios li .padd{ padding:20px 10px;}
	.servicios li.encabezado{ width:236px;}
	/*.servicios li.boxs h3{ font-size:1.4em; color:#0069b2; margin:10px 0;}*/
	.servicios li.boxs h3{ font-size:1.4em; color:darkslategray; margin:10px 0;}
		.woman{ position:absolute; bottom:-7px; left:-100px;}

	.tarje {
		width: 180px;
    border-radius: 10px;
    overflow: hidden;
    border: #e6e6e6 1px solid;
    box-sizing: border-box;}

	.paginador{ text-align:right;  border:#cfd8e1 1px solid; float:right; margin:10px; padding:0 20px;}
	.paginador a{ display:inline-block; padding:4px 12px; border-right:#cfd8e1 1px solid; color:#4e89cb; font-weight:bolder; }
	.paginador a.activo{ background:#5289c8; color:#FFF;}


	.title4{     color: #71bf44; font-weight:bolder;   margin-right:10px;}

	.filtro{ border-top:#d3dbe6 1px dashed; padding-top:0; margin-top:10px;}
	.filtro .padd20{ padding-top:0; padding-bottom:0;}

	.filtro span{ display:inline-block; padding:4px 10px; background:#e8edf3; color:#000;}


	.more2, .servicios .more2 { background:#D52B1E url(../images/icons/more1.png) no-repeat 10px 8px; padding:7px 30px 7px 40px; color:#FFF;  border-radius:6px; margin-top:10px; display: inline-block;}

	.more3{ background:#D52B1E url(../images/icons/more1.png) no-repeat 10px 8px; padding:7px 30px 7px 40px; color:#FFF;  border-radius:6px; margin-top:10px; display: inline-block; font-weight:bolder; font-size:14px;}

	.more4{ background:#D52B1E; color:#FFF; padding:8px 25px; border-radius:5px; font-weight:bolder; font-size:14px;}

	.servicios .more2 {position: absolute; bottom: 40px;}

	/* min-banner */
	.min-banner{ border:#dbdbdb 1px solid; border-radius:19px; padding:0 0; margin:10px 0; overflow:hidden;


background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(top, #f1f1f1 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f1f1f1 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f1f1f1 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ffffff',GradientType=0 ); }
	.numbers{ border-radius:50%; padding:5px 11px; font-size:18px; color:#FFF; background:#D52B1E; position:absolute; top:-5px; left:-50px; display:block;}
	.lista1 { margin:0 90px;}
	.lista1 li{ position:relative; margin:0 0 20px 0;}

	.lista2 { margin:5px 0; width:650px;}
	.lista2 li{ background:url(../images/icons/arrow1.png) 0 3px  no-repeat; padding:5px 0 8px 30px;}


	.table-beneficios{ font-size:1.1em;  font-family: 'open_sansregular';}
	.table-beneficios td{ border:#72abcc 1px dotted; font-size:1em; padding:8px 20px;}
	.check{ background:url(../images/icons/arrow1.png) no-repeat; height:32px; width:32px; margin:0 auto; display:block;}


	.box2{ position:relative; border:#d7dfe4 1px solid; width:350px; padding:20px 20px 30px 130px; border-radius:10px;

background: #edf7f6; /* Old browsers */
background: -moz-linear-gradient(top, #edf7f6 0%, #ffffff 55%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #edf7f6 0%,#ffffff 55%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #edf7f6 0%,#ffffff 55%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf7f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	.box2:hover{ border:#809db1 1px solid;}
	.box2:hover .black{ color:#167abf;}
	.imge{ position:absolute; top:60px; left:35px;}
		.black{ color:#000}

		/* beneficios */
		.beneficios{ }
		.beneficios img{ margin-bottom:10px;}
		.beneficios li{ display:inline-block; padding:15px; margin:10px 5px; font-size: 14px; width:485px; vertical-align:top; border:#66b0cf 1px dashed; border-radius:6px; }
		.beneficios li>div{ float: left; margin-right:30px;}

	/* contacto */
	#cabecera1{ background:url(../images/cabecera-contacto.jpg) no-repeat center top;   padding:80px 0;}

	.title2{ color:#1896cb;  padding:10px 30px; width:300px; margin:0 auto; text-align:center; background:#FFF !important; display: block; margin-top:-30px;  }

	.title3{ color:#4e4e4e;  padding:10px 30px; width:700px; margin:0 auto; text-align:center;}
	.formulario { border:#bebebe 1px solid; border-radius:6px; padding:0 30px 30px 30px; margin:0 80px; }
	.formulario label{ display:block; font-weight:600; color:#000; font-size:1.1em;}
	.formulario .campo{/*width: 282px;*/ width: 214px;
    min-height: 47px;
    line-height: 47px;
    border: none;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #ebebeb;}
	.formulario .enviar{ background:#23aee8; color:#FFF; font-weight:bolder; padding:15px 60px; border:0; border-radius:10px; cursor: pointer;}
	.formulario .enviar:hover{ background:#e8a401;}

	/* faqs */
	.faqs{ border:#dce1e7 1px solid; padding:25px; border-radius:8px; float:right; width:700px !important; box-shadow:2px 0 4px #d5d9db }
	/* tarjeta-usuario */
	.tarjeta-usuario{ border-bottom:#cfcfcf 1px solid; padding:4px 0}
	.tarjeta-usuario li{ font-size:1.3em; display: inline-block; /*font-weight:600;*/ margin:0 35px 0 0;}
	.tarjeta-usuario li a{ padding:6px 0;}
	/*.tarjeta-usuario li .activo{ font-weight:bold; color:#000; border-bottom:#01a6e8 3px solid;}*/
	.tarjeta-usuario li .activo{ font-weight:bold; color:#000; border-bottom:#D52B1E 3px solid;}

	/* buscador */
	.buscador{ background:#fff; padding:8px; vertical-align: top;}

	.buscador select{ padding:10px 10px;  border:0; width:15.6%; color: #21589e;    border: 2px solid #d9dee5; display: inline-block;}
	.buscador .campo{padding:10px 10px;  border:0; width:40%; color: #21589e;    border: 2px solid #d9dee5; display: inline-block;}
	.buscador .enviar{ border:0; background:#3571bd url(../images/icons/search.png) 10px 7px no-repeat; width:45px; height:39px; border-radius:4px; cursor: pointer; display: inline-block; vertical-align:top;}
	.buscador .enviar:hover{ background-color:#ca2f50;}

	.encabezados td{ background:#4e6c8d; color:#FFF; font-weight:bolder;}
	.table1 td{ border-right:#d0dee3 1px solid; padding:10px;}

/* footer */
#footer{ background:#D52B1E; color:#FFF; padding:40px 0;}
#footer .col{ float:left; padding:0 50px 0 70px; min-width:180px; border-right:#D52B1E 1px solid; }
	.menu-foot{}
	.menu-foot a{ color:#FFF;}

	.dates li{ padding-left:30px; margin:6px 0;}
	.dates .mapa{ background:url(../images/icons/ubic1.png) no-repeat;}
	.dates .phone{ background:url(../images/icons/phone1.png) no-repeat;}
	.dates .mail{ background:url(../images/icons/mail1.png) no-repeat;}

#copy{ text-align:center; padding:10px; color:#000;}
#copy a{ color:#666; text-decoration:underline;}

/*CAMBIOS*/

.logos {
	padding: 0 0 0 26px;
}

.regalos {
	text-align:center;
}

.regalo {
	display:inline-block;
	vertical-align:top;
	width:200px;
	/*float:right;*/
	overflow:hidden;
	border-radius:10px;
	margin: 10px;
	border:#dbdbdb 1px solid;
}

.agrandar {
	font-size:2.0em;
	margin-bottom:30px;
}

.agrandar2 {
	font-size:1.6em;
	margin-bottom:30px;
}

.bts_centrados {
	text-align:center;
}

.bt_centrados {
	display:inline-block;
	vertical-align:top;
	margin: 0 5px;
}

.zoom{
	/* Aumentamos la anchura y altura durante 2 segundos */
	transition: width 2s, height 2s, transform 2s;
	-moz-transition: width 2s, height 2s, -moz-transform 2s;
	-webkit-transition: width 2s, height 2s, -webkit-transform 2s;
	-o-transition: width 2s, height 2s,-o-transform 2s;
}

.zoom:hover{
	/* tranformamos el elemento al pasar el mouse por encima al doble de su tamaño con scale(2). */
	z-index: 99999;
	transform : scale(2);
	-moz-transform : scale(2);
	-webkit-transform : scale(2);
	-o-transform : scale(2);
}

.fila_1 {
	margin-top: 60px;
	text-align:center;
}

.fila_1 img {
	width: 176px;
}

.fila_2 {
	margin: 60px 0;
	text-align:center;
}

.linea, .esfera {
	display:inline-block;
	vertical-align: middle;
	margin: 0 44px;
}

.fila_2 img {
	width: 176px;
}

.esfera img {
	width: 332px;
}

.fila_3 {
	margin: 60px 0;
	text-align:center;
}

.fila_3 img {
	width: 176px;
}

.fila_1 a,
.fila_2 a,
.fila_3 a {cursor: pointer;}

.menu ul li a.email {
	font-weight:600;
	width: inherit;
    height: 0;
    line-height: 0;
    text-indent: 0;
    display: inline-block;
    font-size: 1em;
	border-bottom:none;
    color: #000;
	position:inherit;
	padding:0;
}

.menu ul li a.email:hover {
	text-decoration:underline;
}

.mitad {
	max-width:48%;
	display:inline-block;
	vertical-align:top;
}

.mitad img {
	box-sizing:border-box;
	max-width: 95%;
	margin-top: 12px;
	border:#193269 1px solid;
}

.menu ul li a.descarga {
	font-weight:600;
	width: 300px;
    height: 1em;
    line-height: 1em;
	text-transform:uppercase;
    text-indent: 0;
    display: block;
	border-bottom:none;
	position:inherit;
	background:#D52B1E;
	color:#FFF;
	padding: 12px 32px;
	border-radius:5px;
	font-size:1em;
	margin:0 auto;
	text-align:center;
}

.menu > li > ul li:hover a.descarga {
	color:#FFF;
}

.tx span.numbers {
	border-radius: 100%;
    padding: 2px 9px;
    font-size: 14px;
    color: #FFF;
    background: #D52B1E;
    position: inherit;
    margin: 0 12px 6px 0;
    display: inline-block;
}

.tx span.bullets {
	border-radius: 100%;
    background: #D52B1E;
    position: inherit;
    margin: 6px 10px 12px 0;
    display: inline-block;
	vertical-align:top;
	width:10px;
	height:10px;
}

.tx span.bullets + p {
	display:inline-block;
	vertical-align:top;
	width:95%;
}

#especial h2 {font-size:45px; margin-right: 60px;}
#especial p {font-size:38px; margin-right: 60px;}

.mostrar {display:block;}
.menu-btn {visibility:hidden; height:0; width:0; display:none; border-width:0; position:absolute;}
button {border:none; border-width:0px;}

.forma-seleccionar {width:200px;}
.buscador .forma-texto {width:770px;}
.formulario .ancho {width:100%;}

.respuesta {padding:4% 0;}
.respuesta p {text-align:center;}

#logoFoot {width: 145px; margin-top: 20%}

.btn1:hover,
.btn2:hover {color: #fff;}
#banner008,
#banner007 {cursor: pointer;}
#banner008-content a img {width: 150px;}
#barra .ul-barra {margin-bottom: 0;}
#barra .red,
#barra .blue,
#barra .yellow,
#barra .purple {text-decoration: none;}
#barra .barra-img-1 {width: 150px;}
#barra .barra-img-2,
#barra .barra-img-4 {
	width: 120px;
	padding-left: 29px;
}
#barra .barra-img-3 {width: 129px;}
.modal-index .modal-index-img {width: 100%;}

.tarj-ali {width: 390px;}
.text-contact-ali h4{
	font-size: 18px;
	margin-top: 40%;
	color: white;
}

.cabecera8 h3 {
	color:#fff;
	text-align: center;
}

.cabecera3 h3 {text-align: center;}

.comercio-afiliados {background:#f1f2f7;}
.comercio-afiliados iframe {
	width: 1148px;
	height: 660px;
}

.title2 {width: 80%;}
#frame{
	width: 65%;
	margin-left: 15%;
}
#frame-responsive{display: none;}
@media (max-width: 420px){
	.title2 {
		width: 80%;
		margin-left: 10%;
	}
	#frame{display: none;}
	#frame-responsive{
		display: inherit;
		margin-left: 5%;
	}
}

.contenedor_2 .formulario {
	padding-bottom: 0;
	margin-bottom: 25px;
}

.contenedor_2 .formulario table {
	width:100%;
	border:0;
}

.contenedor_2 .formulario .links-iframes {margin-right: -90px}
.contenedor_2 .formulario .link-iframe1 {
	height: 500px;
	border: none;
}
.contenedor_2 .formulario .link-iframe2 {
	height: 650px;
	border: none;
}

.contenedor_2 .formulario .form-inputs {
	width: 100%;
	display: inline-flex;
	margin-bottom: 3%;
}

.contenedor_2 .formulario .form-inputs .fieldset1 {
	width: 50%;
	margin-right: 2.5%;
	padding: 10px;
	border: #bebebe 1px solid;
}

.contenedor_2 .fieldset1 .strong1 {
	font-size: 14px;
	margin-right: 5px;
	margin-left: 5px;
}

.contenedor_2 .fieldset1 .listado1 {font-size: 14px;}

.contenedor_2 .fieldset1 .listado1 fieldset {
	border: none;
	text-align: center;
}

.contenedor_2 .fieldset1 .listado1 fieldset img {width: 150px;}

.contenedor_2 .formulario .form-inputs .fieldset2 {
	width: 50%;
	margin-left: 2.5%;
	padding: 10px;
	border: #bebebe 1px solid;
}

.contenedor_2 .fieldset2 legend strong {
	font-size: 14px;
	margin-right: 5px;
	margin-left: 5px;
}

.contenedor_2 .fieldset2 ul li {font-size: 14px;}

.iframe-contact {
	width:100%;
	height:280px;
	border:0;
}

#header #top .link-linkedin {margin-left: -25px;}

.main-var {padding: 40px 0 0 0!important;}
.table-form {
	width: 100%;
	border: 0;
}

.ticket-car-parr {padding-right: 5px;}
.tarjeta-comb {width: 390px;}

.centrar {text-align: center;}

.table-faq {margin: 0 auto;}
.table-faq a {
	width: auto;
	height: auto;
	line-height: 0;
	text-indent: 0;
	font-size: auto;
	font-family: none;
	background: none;
	padding-left: 0;
	padding: 0;
	position: initial;
}
.table-faq a img {width: 150px;}

.bg-red-cajeros {background:#f1f2f7;}
.bg-red-cajeros .buscador h5 {
	text-align: center;
	font-weight:400;
}
.bg-red-cajeros iframe {
	width: 1100px;
	height: 630px;
}

.bg-soluciones {background-color: #D52B1E;}
.h3-servicios {
	font-size: 1.4em;
	margin-bottom: 1em;
	text-align: center;
}

.img-ticket-comb {width: 505px;}
.img-ticket-reg {
	width: 145px;
	margin-top: 20%;
}
